Subject: ATTENTION:

From: [email-masked]
Date: Mon, 11 Dec 2006 10:23:48 +0100 (CET)

Greetings,
 
With due respect, pardon me for this letter. This is a genuine matter of utmost importance and immense mutual benefit which must be kept highly confidential. It is with genuine interest and trust that I have contacted you.
 
I am Captain George Peterson of the US Marine Force on Monitoring and Peace –keeping mission in Baghdad-Iraq.
 
On the 20th day of November 2006, we were alerted on the sudden presence of some Terrorists camping in a suburb not too far from Karbala here in Iraq. After immediate intervention, we captured three (3) of the Terrorists, twenty-six (26) were killed leaving seven (7) injured.
 
In the process of torture they confessed being rebels for late Ayman al-Zawahiri and took us to a cave in Karbala which served as their camp. Here we recovered several guns, bombs and other Ammunitions including some boxes among which two contains suspected nuclear weapons, one filled with hard drugs (cocaine) and the other four to my amazement contain some US Dollars amounting to $10.2M. After I and two of my junior intelligent officers counted them, I however instructed them to keep this in high secrecy.
 
I am in keen need of a “Reliable and "Trustworthy” person who would receive, secure and protect these boxes containing the US Dollars for me until my assignment elapses here in Iraq. I assure and promise you will not regret this deal. However feel free to negotiate what you wish to have as your percentage in this business. Assure me of you keeping this in utmost secrecy to protect my job with the US Monitoring and Peace-Keeping mission. I will be waiting to hear from you as soon as possible to proceed. 
 
All correspondence should come through my personal / private email: [email-masked]  or [email-masked]  for security reasons.
 
If you are interested to work with me in good faith and honesty, get back to me. Endeavor to let me know your decision rather than keep me waiting.
 
Thanks in anticipation of a favorable response. 
 
Sincere regards,
Captain G.Peterson